| Home | Libraries | People | FAQ | More

## Function operator-

boost::posix_time::operator-

## Synopsis

    // In header: <boost/date_time/posix_time/date_duration_operators.hpp>

    ptime operator-(const ptime & t, const boost::gregorian::months & m);

## Description

Subtracts a months object and a ptime. Result will be same day-of-month as ptime unless original day was the last day of month. see date_time::months_duration for more details